// File:'ApplicationVersion.java' *automagically* created by version-counter
// Written by Peter Pilgrim Wed Sep 23 22:36:23 BST 1998



public class ApplicationVersion {
    private static final int	version		= 0;
    private static final int	revision	= 3;
    private static final int	tinyNumber	= 5;
    private static final int	editNumber	= 2;
    private static final String  versionString	= "0.3.5.2";

    public static int	getVersion() { return version ; }
    public static int	getRevision() { return revision ; }
    public static int	getTinyNumber() { return tinyNumber ; }
    public static int	getEditNumber() { return editNumber ; }
    public static String	getVersionString() { return versionString ; }
}

// FINI
